@charset "UTF-8";
/* CSS Document */

body {
 	min-width:1024px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../_img/bck.jpg) no-repeat top center #000;
	font-family:"Lucida Grande","Lucida Sans Unicode", sans-serif;
	color:#fff;
}

/* General Reset */
ul { margin:0; padding:0; list-style:none;}
a { text-decoration:none; color:#fff;}
img { border:0;}



/* General Classes */
.clear { clear:both; }
h2.section_title { color:#333355; margin:0; padding:0;  font-size:21pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
h3.subsection_title { color:#b70f5c; margin:0; padding:0; text-shadow:1px 1px 1px #fff; font-size:14pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
/* Banner */
#banner { width:1020px; height:530px; background:url(../_img/bck_banner.png) }
#banner #banner_bck {  }
#banner ul li { margin-top:32px;}
#banner #buttons_container { position:absolute;z-index:15; margin-left:900px; margin-top:460px; }
#banner a.slider_buttons { width:13px; height:14px; background: url(../_img/bck_buttons.png) no-repeat; display:block; float:left; margin-right:7px;}
#banner a.slider_buttons:hover { background-position:-13px 0; }
#banner a.active { background-position:-13px 0; }
#banner div.watch_trailer { width:238px; height:42px; display:block; margin:auto; position:absolute; margin-top:350px; margin-left:370px; z-index:15; color:#fff;
  font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif;text-align:center; font-size:22px; text-shadow: 1px 1px 1px #000; font-weight:400; } 
  
#slider div.btn_available { width:238px; height:42px; display:block; margin:auto; position:absolute; margin-top:380px;margin-left:370px; z-index:15; } 
#slider a.btn_available { width:238px; height:41px; background:url(../_img/btn_available.png) no-repeat; display:block; } 
#slider a.btn_available:hover { background-position:0 -42px; }
#slider a.btn_available span { display:none;}

#slider a.btn_preorder { width:238px; height:41px; background:url(../_img/btn_preorder.png) no-repeat; display:block; } 
#slider a.btn_preorder:hover { background-position:0 -42px; }
#slider a.btn_preorder span { display:none;}

#slider ul li img { margin-left:10px;}


/* Layout */
#layout { width:1024px; margin:auto;}

/* topbar */
#topbar { height:50px; min-width:1280px !important;}



/* Header */
#header { height:225px; background:url(../_img/bck_header.png) no-repeat center bottom;margin-bottom:10px; }
#header #header_top #headertop_left { width:329px; height:45px; float:left; background:url(../_img/bck_headerbarleft.png) no-repeat;}
#header #header_top #headertop_left:hover { background-position: 0 -45px; }
#header #header_top #headertop_left ul { margin-left:70px; margin-top:5px;}
#header #header_top #headertop_left ul li { float:left; margin-left:5px; }
#header #header_top #headertop_left ul li a { font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif;   }
#header #header_top #headertop_left ul li.spacer { margin-left:35px; margin-right:35px;}
#header #header_top #headertop_right { width:529px; float:right;}
#header #header_top #headertop_right #lang li { float:right; margin:5px;}

#header #header_top #headertop_right #social_share { float:right; }
#header #header_top #headertop_right #social_share li { float:right; margin-top:5px;}
#header #header_top #headertop_right #lang { float:right;} 


#header #header_middle { margin-top:12px;}
#header #header_middle #header_preorder { width:264px; height:101px; float:left; }
#header #header_middle #header_preorder a { background:url(../_img/img_header_porder.png) no-repeat; width:264px; height:101px; display:block; }
#header #header_middle #header_preorder a:hover { background-position: 0 -101px;}

#header #header_middle #header_anniversary { float:right; width:90px; height:86px; } 

#header #menu #menu_left { float: left; margin-left:20px; margin-top:7px;}
#header #menu #menu_left li { float: left; margin-right:50px; display:block; height:0px; padding-top:23px; }
#header #menu #menu_left li:hover { background:url(../_img/bck_crown.png) no-repeat center top; }
#header #menu #menu_left li a {text-shadow: 0 0 10px #fff; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#header #menu #menu_left li a:hover { color:#ff37af; text-shadow:0 0 8px #ff37b0; z-index:15; }
#header #menu #menu_left li a.selected { color:#ff37af; z-index:10; text-shadow:0 0 8px #ff37b0; }
#header #menu #menu_left li.selected { background:url(../_img/bck_crown.png) no-repeat center top; }
#header #menu #menu_left li.disabled { background:none !important; }
#header #menu #menu_left li a.disabled { color:#808080 !important; cursor:default;}
#header #menu #menu_left li a.disabled:hover { text-shadow: 0 0 10px #fff;}

#header #menu #menu_right { float:right; margin-top:7px;}
#header #menu #menu_right li { float: left; margin-right:40px; display:block; height:0px; padding-top:23px; }
#header #menu #menu_right li:hover { background:url(../_img/bck_crown.png) no-repeat center top; }
#header #menu #menu_right li a {text-shadow: 0 0 10px #fff; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#header #menu #menu_right li a:hover { color:#ff37af; text-shadow:0 0 8px #ff37b0; }
#header #menu #menu_right li a.selected { color:#ff37af; z-index:10; text-shadow:0 0 8px #ff37b0;  }
#header #menu #menu_right li.selected { background:url(../_img/bck_crown.png) no-repeat center top; }
#header #menu #menu_right li.disabled { background:none !important; }
#header #menu #menu_right li a.disabled { color:#808080 !important; cursor:default;}
#header #menu #menu_right li a.disabled:hover { text-shadow: 0 0 10px #fff;}

#header #logo { position:absolute; margin-left:350px; width:320px; height:232px; background:url(../_img/logo.png) no-repeat center; z-index:0}
#header #logo a { z-index:15;  }
#header #logo:hover { }

/* Content */ 
#content { margin-top:20px; }
#content h1 {
	z-index:0;
	 width:310px;
 margin:0;
 padding:0;
  background: -webkit-linear-gradient(top, #fff, #9fa2bc);
  background: linear-gradient(top, #fff, #9fa2bc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:28pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif;
  text-transform:uppercase;
  margin-left:20px;

}
#content h1.float_left { float:left; width:400px; margin:0; padding:0;}
#content #tabs { float:right; width:400px; margin-right:4px; padding-top:12px; }
#content #tabs ul li { width:178px; height:33px; background:url(../_img/bck_tabs.png) no-repeat; float:left; margin-left:2px;}
#content #tabs ul li a { color:	#313555; display:block; text-align:center; margin-top:8px; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#content #tabs ul li a.active { color:#b80f5b; }
#content #tabs ul li.selected { background-position: 0 -33px;}

#content.home { margin-bottom:360px;}
#content.about { margin-bottom:270px; }
#content.buynow { margin-bottom:50px;}
#content.worlds { margin-bottom:50px;}

/* Home */
#home { width:980px; margin:auto; }
#home div.box { width:320px; height:480px; background:url(../_img/bck_homebox.png) no-repeat; float:left; margin-left:10px; }
#home div.box h2 { margin-bottom:0px;}
#home div.box h3 { margin:0; padding:0; color:#F00; color:#b70f5c; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; height:20px;}
#home div.box.no_margin { margin-left:0;}
#home div.box div.title { height:67px; width:100%; padding-left:18px; padding-top:22px; }
#home div.box div.icon_facebook { background:url(../_img/bck_iconfacebook.png) right no-repeat; }
#home div.box div.icon_twitter { background:url(../_img/bck_icontwitter.png) right no-repeat; }
#home div.box div.icon_talk { background:url(../_img/bck_icontalk.png) right no-repeat; }
#home div.box div.box_content { height:322px; }

#home ul#follow li { float:left; margin-right:5px;}
#home ul#follow li a { text-decoration:none; color:#b70f5c;} 

#home div.box a.read_more { background:url(../_img/btn_readmore.png) no-repeat; width:199px; height:37px; display:block; margin-left:58px;  margin-top:17px;}
#home div.box a.read_more:hover { background-position: 0 -37px; }

#home div.box a.read_tweets { background:url(../_img/btn_readtweets.png) no-repeat; width:199px; height:37px; display:block; margin-left:58px;  margin-top:17px;}
#home div.box a.read_tweets:hover { background-position: 0 -37px; }

#home div.box_feeds { width:268px; margin-left:20px; margin-top:5px;  }
#home div.box_feeds .feeds_top { height:6px; background:url(../_img/bck_feed_top.png); }
#home div.box_feeds .feeds_middle { background:url(../_img/bck_feed_middle.png); padding-left:10px; padding-right:10px; color:#333355; font-size:9pt; line-height:14pt; }
#home div.box_feeds .feeds_middle a { color:#b70f5c; }
#home div.box_feeds .feeds_middle strong { font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; font-size:11pt;}
#home div.box_feeds .feeds_middle strong a { color:#333355; }
#home div.box_feeds .feeds_middle span.pubdate { color:#b70f5c; font-size:8pt; font-style:italic; font-weight:bold; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; margin-bottom:10px; }
#home div.box_feeds .feeds_bottom { height:6px; height:6px; background:url(../_img/bck_feed_bottom.png);}


/* BUY NOW */
#buynow { background:url(../_img/bck_content.jpg) center; width:980px; height:1101px; margin:0 auto 50px auto;} 
#buynow h2 { margin:0; padding:0; color:#333355;} 
#buynow h3 { margin:0; padding:0; color:#F00; color:#b70f5c; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; margin-top:20px; margin-bottom:20px;}

#buynow p { color:#333355; font-size:9pt; line-height:14pt; }
#buynow #intro { background:url(../_img/bck_buynow.png) right top no-repeat; height:385px; margin-bottom:20px;}
#buynow #intro #intro_left {
	width:250px;
	margin-left:49px;
	padding-top:40px;
}
#buynow #intro #intro_left ul { margin-top:40px; color:#333355; font-size:8pt; }
#buynow #intro #intro_left ul  li { margin-bottom:5px;}

#buynow #buynow_info { height:485px; background:url(../_img/bck_gamebox.png) right bottom no-repeat; }
#buynow #promo { background:url(../_img/bck_promo.png) top; margin-top:50px; height:450px; }
#buynow #promo #promo_info {  margin-left:640px;  width:300px; padding-top:205px;}
#buynow #promo #promo_info ul { margin-top:40px; color:#333355; font-size:8pt; }
#buynow #promo #promo_info ul li { margin-bottom:5px;}

/* About */
#about { background:url(../_img/bck_content.jpg) center; width:930px; height:1101px; padding-left:40px; margin:0 auto 50px auto;} 
#about h2 { color:#333355; margin-top:50px;} 
#about h3 { color:#83869b; background:url(../_img/bck_vertbar.png) left no-repeat; height:105px; padding-left:35px; font-weight:300; font-family: 'ITCGiovanniStdBookRegular', Arial, sans-serif; line-height:20pt;  }
#about p { color:#333355; font-size:9pt; line-height:14pt; }
#about #intro { background:url(../_img/bck_aboutintro.png) top right no-repeat; }
#about #intro #intro_left { width:450px; float:left;}
#about #intro #intro_left p { margin-left:10px;}
#about #intro #intro_left h2 { margin-left:10px;}
#about #intro #intro_left h3 { margin-left:10px;}
#about #intro #intro_right { width:450px; float:right;}
#about #about_buynow { margin-top:35px; }
#about #about_buynow a{ width:375px; height:165px; display:block; background:url(../_img/btn_abuynow.png) no-repeat;}
#about #about_buynow a:hover { background-position:0 -165px !important;}
#about #the_road { width:372px; float:right; min-height:470px; background:url(../_img/bck_theroad.png) bottom no-repeat; margin-top:550px; margin-right:40px; }
#about #the_road h2 { margin:0; padding:0; margin-left:7px; font-size:17pt;}
#about #the_road ul { margin-top:105px;}
#about #the_road ul li { margin-bottom:12px; text-shadow:1px 1px 1px #000; font-size:12pt; font-weight:500; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; margin-left:35px; text-indent:20px;  }
#about #the_road ul li.selected { background:url(../_img/bck_theroad_li.png) no-repeat; height:32px; padding-top:6px; }
#about #the_road ul li.selected span.blue { color:#333355; text-shadow:1px 1px 1px #fff;}
#about #the_road ul li.selected span.pink { color:#b70f5c; text-shadow:1px 1px 1px #fff;}
#about #the_road ul li span.blue { color:#cad3f8; font-weight:300; font-family: 'ITCGiovanniStdBookRegular', Arial, sans-serif; } 

/* Media */
#media { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:960px; height:1060px; padding-left:20px; padding-top:40px; margin:0 auto 50px auto;}
#media ul {} 
#media ul li { float:left; margin-left:5px; margin-right:10px; margin-bottom:20px;} 
#media ul li h3 { color:#b70f5c; margin:0; padding:0; font-weight:600; font-family: 'ITCGiovanniStdBookRegular', Arial, sans-serif; text-shadow:1px 1px 1px #fff;   margin-top:5px;  } 


#media ul li p { color:#83869b; font-style:italic; margin:0; padding:0;}

/* GamePlay */
#gameplay { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:980px; min-height:1100px; padding-top:40px;  margin:0 auto 50px auto;}
#gameplay h2 { color:#333355; margin:0; padding:0; margin-left:30px; margin-bottom:10px;}
#gameplay #gpbox { background:url(../_img/bck_gpbox.png) center no-repeat; width:930px; height:680px; margin:auto;}

#gameplay #gpbox #gpbox_left { width:210px; float:left; margin-top:15px; margin-left:15px;}

#gameplay #gpbox #gpbox_left #gp_slider { }
#gameplay #gpbox #gpbox_left #gp_slider ul li{ margin-bottom:5px;}
#gameplay #gpbox #gpbox_left #gp_slider ul li div.video_container div.overlay h6 { margin:0; padding:0; margin-top:20px; margin-left:20px; display:none; text-transform:uppercase; font-size:12pt; font-weight:normal;  text-shadow:1px 1px 1px #000; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }


#gp_slider_arrows ul { margin-top:10px; margin-left:35px;}
#gp_slider_arrows ul li { float:left; }
#gp_slider_arrows ul li a { height:48px; width:70px; display:block; }
#gp_slider_arrows ul li a.up { background:url(../_img/btn_up.png)  no-repeat; }
#gp_slider_arrows ul li a.down { background:url(../_img/btn_down.png)  no-repeat; }
#gp_slider_arrows ul li a:hover { background-position: 0 -49px;}



#gameplay #gpbox #gpbox_right { width:686px;  float:left; margin-left:10px; margin-top:15px; }

#gameplay #gpbox #gpbox_right h3 {  color:#b70f5c; margin:0; padding:0; text-shadow:1px 1px 1px #fff; text-shadow:1px 1px 1px #fff; font-size:12pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#gameplay #gpbox #gpbox_right p { color:#333355;text-shadow:1px 2px 1px #fff; font-size:9pt;  margin-top:3px !important;}

#gameplay #gpbox #gp_player { width:670px; height:400px; border:#ccc solid 1px; }

#gameplay #screenshoots { padding-left:30px; margin-top:20px;}
#gameplay #screenshoots h3 { margin-bottom:20px;}

#gameplay #screenshoots ul {} 
#gameplay #screenshoots ul li { float:left; margin-left:5px; margin-right:5px; margin-bottom:10px;} 

#gameplay_features { width:636px; height:105px; background:url(../_img/bck_gpfeatures.png) no-repeat; padding-left:120px; position: absolute; margin-left:330px; }
#gameplay_features ul { width:105px; float:left; margin-left:20px; margin-top:13px;}
#gameplay_features ul li { margin-bottom:3px; width:105px; padding-left:8px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#gameplay_features ul li a { font-size:9pt; display:block;  height:23px; text-indent:8px; margin-top:4px; }
#gameplay_features ul li a:hover { background:url(../_img/bck_gpfeature_sel.png) no-repeat; color:#b70f5c; }
#gameplay_features ul li a.selected { background:url(../_img/bck_gpfeature_sel_on.png) no-repeat; color:#333355; padding-top:4px; }
#gameplay_features ul li a.disabled { color:#808080; cursor:default; }
#gameplay_features ul li a.disabled:hover { background:none !important;}

#gameplay #screenshoots ul li div.screenshoot_container { width:300px; height:199px; margin-bottom:20px;}
#gameplay #screenshoots ul li div.screenshoot_container div.overlay { display:block; position:absolute;  width:300px; height:199px;  }
#gameplay #screenshoots ul li div.screenshoot_container div.overlay h6 { margin:0; padding:0; margin-top:173px; margin-right:10px; display:none; text-transform:uppercase; font-size:10pt; font-weight:normal;  text-shadow:1px 1px 1px #000; }
#gameplay #screenshoots ul li div.screenshoot_container div.overlay:hover { background:url(../_img/bck_gameplay_ss.png) no-repeat; }
		
#gameplay #gp_slider ul li div.video_container { width:300px; height:130px;}
#gameplay #gp_slider ul li div.video_container div.overlay { display:block; position:absolute;  width:210px; height:130px;  }
#gameplay #gp_slider ul li div.video_container div.overlay:hover { background:url(../_img/bck_gameplay_vid.png) no-repeat; }

/* Downloads */
#downloads { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:963px; height:1000px; padding-left:17px; margin-bottom:50px; margin:auto; margin-bottom:50px; } 
#downloads #downloads_container div.box { width:300px; height:792px; background:url(../_img/bck_downloadbox.png) no-repeat; float:left; margin-top:30px; padding-left:15px; }
#downloads #downloads_container div.box h2 { color:#333355; margin-top:30px; margin-left:10px; padding-top: 40px; }
#downloads #downloads_container div.box p { color:#333355; font-size:9pt; line-height:15pt; margin-left:10px; }
#downloads #downloads_container div.box .box_top { height:150px; }

#downloads #downloads_info { margin-left:5px; margin-top:25px;}
#downloads #downloads_info h3 { color:#b70f5c; margin:0; padding:0; text-shadow:1px 1px 1px #fff;}
#downloads #downloads_info p { color:#333355;text-shadow:1px 2px 1px #fff; font-size:9pt; text-shadow:1px 1px 1px #fff; line-height:15pt; margin-right:15px; }

#downloads #wallpapers_slider ul li { margin-bottom:5px;}
#downloads #facebook_slider ul li { margin-bottom:5px;}
#downloads #iconpack_slider ul li { margin-bottom:5px;}

#downloads .arrows ul { margin-top:5px; margin-left:70px;}
#downloads .arrows ul li { float:left;  }
#downloads .arrows ul li a { height:48px; width:70px; display:block; }
#downloads .arrows ul li a.up { background:url(../_img/btn_up.png)  no-repeat; }
#downloads .arrows ul li a.down { background:url(../_img/btn_down.png)  no-repeat; }
#downloads .arrows ul li a:hover { background-position: 0 -49px;}

#downloads div.downloads_overlay ul li div.image_container { width:280px; height:170px;}
#downloads div.downloads_overlay ul li div.image_container div.overlay { display:block; position:absolute;  width:280px; height:170px; }
#downloads div.downloads_overlay ul li div.image_container div.overlay:hover { background:url(../_img/bck_wallpaperimg.png) no-repeat; }
#downloads div.downloads_overlay ul li div.image_container div.overlay h6 { margin:0; padding:0; margin-top:20px; margin-left:20px; display:none; text-transform:uppercase; font-size:12pt; font-weight:normal;  text-shadow:1px 1px 1px #000; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#downloads div.downloads_overlay ul li div.image_container div.overlay div.options { margin-top:145px; padding-right:10px; display:none;}
#downloads div.downloads_overlay ul li div.image_container div.overlay div.options a{ margin:0; padding:0; margin-left:20px; font-size:9pt;  text-shadow:1px 1px 1px #000;  margin-left:5px; }
#downloads div.downloads_overlay ul li div.image_container div.overlay div.options a:hover { text-decoration:underline;}
/* Worlds */
#worlds { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:980px; height:1060px; color:#000; margin-bottom:50px; margin:auto; padding-top:100px; }



/* Characters */

#characters { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:980px; padding-top:40px; color:#000; padding-top:100px; margin: 0 auto 50px auto; height:620px; margin-bottom:200px; }
#characters h2 { color:#333355; margin:0; padding:0; margin-left:0px; margin-bottom:15px;}
#characters #characters_left { width:310px; float:left;}
#characters #characters_left .world_gallery { margin-left:30px;} 
#characters #characters_left .world_gallery ul li { margin:0;}
#characters #characters_left .world_gallery ul li img { margin-right:10px; margin-bottom:7px;} 

#characters #characters_left .gallery  ul { margin-top:10px; margin-left:90px;}
#characters #characters_left .gallery  ul li { float:left; width:70px; }
#characters #characters_left .gallery  ul li a { height:48px; width:70px; display:block; }
#characters #characters_left .gallery  ul li a.btn_gaup { background:url(../_img/btn_up.png)  no-repeat; }
#characters #characters_left .gallery  ul li a.btn_gadown { background:url(../_img/btn_down.png)  no-repeat; }
#characters #characters_left .gallery  ul li a:hover { background-position: 0 -49px;}

#characters #characters_right { width:650px; float:left; margin-top:60px; padding-top:40px;}
#characters #characters_right  h2.world_name {color:#333355 !important; margin:0; padding:0;  font-size:30pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#characters #characters_right  h2.section_title { margin-left:0px;}
#characters #characters_right  h3 { color:#b70f5c; margin:0; padding:0; text-shadow:1px 1px 1px #fff; font-size:14pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#characters #characters_right  h4 { 
color:#83869b; background:url(../_img/bck_charactersvertbar.png) top left no-repeat; height:80px; padding-left:35px; font-weight:300; font-family: 'ITCGiovanniStdBookRegular', Arial, sans-serif; line-height:20pt; width:450px; }

#characters #characters_right p { color:#333355; font-size:9pt; line-height:14pt; width:590px; }

#characters_header { position:absolute; margin-left:0; width:980px;}
#characters_header #characters_nav { float:right; position:absolute; margin-top:60px; margin-left:30px; }
#characters_header #characters_nav ul li { float:left;}
#characters_header #characters_nav ul li a { width:77px; height:77px; display:block;background-position:0 0;}
#characters_header #characters_nav ul li a:hover { background-position:0 -77px !important; }
#characters_header #characters_nav ul li.spirits a:hover { background-position:0 -53px !important; }

#characters_header #characters_nav ul li a.active { background-position:0 -77px !important; cursor:pointer }
#characters_header #characters_nav ul li.spirits a.active { background-position:0 -53px !important; cursor:pointer }

#characters_header #tabs { float:right; width:550px; margin-right:4px; padding-top:12px; }
#characters_header #tabs ul li { width:178px; height:33px; background:url(../_img/bck_tabs.png) no-repeat; float:left; margin-left:2px;}
#characters_header #tabs ul li a { display:block; margin-top:6px !important;}
#characters_header #tabs ul li a h3 { font-size:11pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; color:	#313555;  text-align:center; margin:0; padding:0; line-height:10pt;}
#characters_header #tabs ul li a h4 { font-size:8pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; color:	#313555;  text-align:center; margin:0; padding:0; line-height:10pt;}
#characters_header #tabs ul li a.disabled h3 { color:#b80f5b; }
#characters_header #tabs ul li a.disabled h4 { color:#b80f5b; }
#characters_header #tabs ul li a.disabled { color:#b80f5b; }
#characters_header #tabs ul li a.single { margin-top:10px !important;}
#characters_header #tabs ul li.disabled { background-position: 0 -33px;}

#characters_header #characters_controls { float:right; margin-left:15px; padding-top:35px; }
#characters_header #characters_controls ul li { float:right; }
#characters_header #characters_controls ul li a { height:76px; width:47px; display:block; }
#characters_header #characters_controls ul li a.left { background:url(../_img/btn_alt_left.png)  no-repeat; }
#characters_header #characters_controls ul li a.right { background:url(../_img/btn_alt_right.png)  no-repeat; }
#characters_header #characters_controls ul li a:hover { background-position: 0 -76px;}

#characters_right #characters_controls { height:100px;}
#characters_right #characters_controls ul li { float:right; width:47px;  }
#characters_right #characters_controls ul li a { height:76px; width:47px; display:block; height:70px; }
#characters_right #characters_controls ul li a.btn_charleft { background:url(../_img/btn_right.png)  no-repeat; }
#characters_right #characters_controls ul li a.btn_charright { background:url(../_img/btn_left.png)  no-repeat; }
#characters_right #characters_controls ul li a:hover { background-position: 0 -70px;}

#characters .gridcharacters_slider { width:350px;}
#characters .gridcharacters_slider ul li { width:116px; margin-right:5px;}

#characters_slider ul li { width:100%;}


/* Worlds */



#worlds { background:url(../_img/bck_content.jpg) no-repeat bottom #fff ; width:980px; padding-top:40px; color:#000; padding-top:150px; margin: 0 auto 50px auto; height:1000px; margin-bottom:200px; }
#worlds h2 { color:#333355; margin:0; padding:0; margin-left:30px; margin-bottom:15px;}
#worlds #characters_left { width:310px; float:left;}
#worlds #characters_left .world_gallery { margin-left:30px;} 
#worlds #characters_left .world_gallery ul li { margin:0;}
#worlds #characters_left .world_gallery ul li img { margin-right:10px; margin-bottom:7px;} 

#worlds #characters_left .gallery  ul { margin-top:10px; margin-left:90px;}
#worlds #characters_left .gallery  ul li { float:left; width:70px; }
#worlds #characters_left .gallery  ul li a { height:48px; width:70px; display:block; }
#worlds #characters_left .gallery  ul li a.btn_gaup { background:url(../_img/btn_up.png)  no-repeat; }
#worlds #characters_left .gallery  ul li a.btn_gadown { background:url(../_img/btn_down.png)  no-repeat; }
#worlds #characters_left .gallery  ul li a:hover { background-position: 0 -49px;}

#worlds #characters_right { width:650px; float:left; margin-top:60px; padding-top:40px;}
#worlds #characters_right  h2.world_name {color:#333355 !important; margin:0; padding:0;  font-size:30pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#worlds #characters_right  h2.section_title { margin-left:0px;}
#worlds #characters_right  h3 { color:#b70f5c; margin:0; padding:0; text-shadow:1px 1px 1px #fff; font-size:14pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; }
#worlds #characters_right  h4 { 
color:#83869b; background:url(../_img/bck_charactersvertbar.png) top left no-repeat; height:80px; padding-left:35px; font-weight:300; font-family: 'ITCGiovanniStdBookRegular', Arial, sans-serif; line-height:20pt; width:450px; }

#worlds #characters_right p { color:#333355; font-size:9pt; line-height:14pt; width:590px; }

#worlds_header { position:absolute; margin-left:0; width:980px;}
#worlds_header #worlds_nav { float:right; margin-left:250px; position:absolute; margin-top:50px;}
#worlds_header #worlds_nav ul li { float:left;}
#worlds_header #worlds_nav ul li a { width:87px; height:111px !important; display:block;background-position:0 0;}
#worlds_header #worlds_nav ul li a:hover { background-position:0 -111px !important; }
#worlds_header #worlds_nav ul li a.active { background-position:0 -111px !important; cursor:pointer }

#worlds_header #worlds_controls { float:right; margin-left:15px; padding-top:35px; }
#worlds_header #worlds_controls ul li { float:right; }
#worlds_header #worlds_controls ul li a { height:76px; width:47px; display:block; }
#worlds_header #worlds_controls ul li a.left { background:url(../_img/btn_alt_left.png)  no-repeat; }
#worlds_header #worlds_controls ul li a.right { background:url(../_img/btn_alt_right.png)  no-repeat; }
#worlds_header #worlds_controls ul li a:hover { background-position: 0 -76px;}


	
	/*Footer */

#footer { height:140px; background-color:#000;}
#footer .logos ul { text-align:center; padding-top:20px;}
#footer .logos ul li { display:inline; margin-left:15px; margin-right:15px; margin-top:10px; }
#footer #copy { width:980px; margin:auto;}
#footer #copy p { color:#fff; margin:0; padding:0; font-size:8pt; }
